<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>my shop</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.7/css/all.css">

    <link rel="stylesheet" href="assets/css/main.css">
</head>

<body>
    <!-- navigation section -->
    <div w3-include-html="parts/header.html"></div>
    <!-- Frequently asked questions accordion -->
    <div class="container-fluid bg-light bg-gradient text-dark py-5">
        <div class="col-md-6 m-auto text-center">
            <h1 class="h1 fw-lighter">Frequently asked questions</h1>
            <p>
                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis earum eveniet minima. Nulla rerum
                ratione unde nesciunt quod placeat perferendis magni tempora! Fugit, accusantium suscipit. Facere velit
                eligendi incidunt amet!
            </p>
        </div>
    </div>
    <div class="container py-5">
        <div class="row py-5">
            <div class="accordion" id="accordionExample">
                <div class="accordion-item">
                    <h2 class="accordion-header" id="headingOne">
                        <button class="accordion-button" type="button" data-bs-toggle="collapse"
                            data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                            Lorem, ipsum dolor.
                        </button>
                    </h2>
                    <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
                        data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            <strong>Lorem ipsum dolor sit amet consectetur adipisicing elit.</strong> Rem, fuga quos
                            minus ipsum expedita tempore reiciendis explicabo aliquid ratione. Esse, ut? Repellendus ea
                            perspiciatis minima quidem necessitatibus placeat nobis voluptas nisi voluptates. Debitis
                            dicta voluptates a cupiditate quasi atque assumenda ipsa fuga veritatis saepe ullam
                            corrupti, ex non veniam repudiandae ipsum alias rem. Veritatis nihil amet, magnam nesciunt
                            quae quis ea perferendis, eum blanditiis sunt reprehenderit libero culpa explicabo sit
                            laudantium sint neque rerum dolorem illo commodi. Unde aut quaerat, corrupti deleniti,
                            maxime dignissimos, eius explicabo recusandae repudiandae excepturi dolorem expedita nulla
                            nesciunt? Non quam ipsum quisquam modi velit reprehenderit!
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                            data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            Lorem, ipsum dolor.
                        </button>
                    </h2>
                    <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                        data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            <strong>Lorem ipsum dolor sit amet consectetur adipisicing elit.</strong> Rem, fuga quos
                            minus ipsum expedita tempore
                            reiciendis explicabo aliquid ratione. Esse, ut? Repellendus ea perspiciatis minima quidem
                            necessitatibus placeat nobis
                            voluptas nisi voluptates. Debitis dicta voluptates a cupiditate quasi atque assumenda ipsa
                            fuga veritatis saepe ullam
                            corrupti, ex non veniam repudiandae ipsum alias rem. Veritatis nihil amet, magnam nesciunt
                            quae quis ea perferendis, eum
                            blanditiis sunt reprehenderit libero culpa explicabo sit laudantium sint neque rerum dolorem
                            illo commodi. Unde aut
                            quaerat, corrupti deleniti, maxime dignissimos, eius explicabo recusandae repudiandae
                            excepturi dolorem expedita nulla
                            nesciunt? Non quam ipsum quisquam modi velit reprehenderit!
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="headingThree">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                            data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            Lorem, ipsum dolor.
                        </button>
                    </h2>
                    <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree"
                        data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            <strong>Lorem ipsum dolor sit amet consectetur adipisicing elit.</strong> Rem, fuga quos
                            minus ipsum expedita tempore
                            reiciendis explicabo aliquid ratione. Esse, ut? Repellendus ea perspiciatis minima quidem
                            necessitatibus placeat nobis
                            voluptas nisi voluptates. Debitis dicta voluptates a cupiditate quasi atque assumenda ipsa
                            fuga veritatis saepe ullam
                            corrupti, ex non veniam repudiandae ipsum alias rem. Veritatis nihil amet, magnam nesciunt
                            quae quis ea perferendis, eum
                            blanditiis sunt reprehenderit libero culpa explicabo sit laudantium sint neque rerum dolorem
                            illo commodi. Unde aut
                            quaerat, corrupti deleniti, maxime dignissimos, eius explicabo recusandae repudiandae
                            excepturi dolorem expedita nulla
                            nesciunt? Non quam ipsum quisquam modi velit reprehenderit!
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- footer section -->
    <div w3-include-html="parts/footer.html"></div>

    <script src="assets/js/script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
        crossorigin="anonymous"></script>
    <script>
        includeHTML()
    </script>
</body>

</html>